package com.bankaudit.dao;

import java.util.Date;

public interface BusinessDateDao extends Dao {

	Date getBusinessDateTimestampByLegalEntityCode(Integer legalEntityCode);
	
	void updateBusinessDateBasedOnSysDate(Integer legalEntityCode);

}
